html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight:400;
	color: #231F20;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}
a {
	color: #231F20;	
}
a:hover{
	color:#31b7d6 !important;	
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}

h1, .heading{
	color:#0d284c;
	font-size: 48px;
	line-height: 60px;
	margin-top:5px;
	margin-bottom:8px;
	font-weight:300;
}
h2, .subhead{
	color:#000;
	margin-top:3px;
	margin-bottom:3px;
	font-weight:400;
	line-height:1.2em;
}
h2 a{
	color:#000;
}
h3{
	font-size: 18px;
	line-height: 24px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight:600;
	text-transform: uppercase;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom:12px
}
input {
    border-radius: 0;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
hr{
	border:none;
	height:2px;
	background-color:#666666;
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}
.small {
	font-size: 10px;
}
.bold{
	font-weight: 700;
}
.largetext{
	color:#0d284c;
	font-size: 22px;
	line-height: 32px;
	font-weight:300;
}
.blue{
	color:#2c95ae;	
}
.midblue{
	color:#174a7c;
}
.midbluegrey{
	color:#8c9091;	
}
strong{
	font-weight: 700;	
}
	
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width:48%;
}
.pic_alignright {
	float: right;
	margin-left: 2%;
	margin-bottom: 2%;
	max-width:48%;
}
.grey{
	color:#999;
}
.fullwidth_image{
	width:100%;	
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	min-height:500px;
	background-color:#fff;
	display: inline-block;
	width: 100%;
}

#holding_div{
	text-align: center;
	opacity: 0;
	max-width: 680px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
.byline{
	
	font-size: 24px;
	line-height: 30px;
}


.topphrase{
	font-size: 24px;
	line-height: 30px;
	text-transform: none;
	font-style: italic;
}
.holdinglogo_img{
	margin-top:5%;
	margin-bottom:5%;
}

.pagettl{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 30px;
	border-bottom: 1px solid #000;
}

.content_div {
	padding-top: 40px;
	margin: auto;
	width: auto;
	max-width: 1026px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:40px;
}
.with_bread{
	padding-top: 0px;	
}

.sectionwrap_div {
	padding-top:40px;
	padding-bottom:40px;
}

.firstsection {
}
.sectionpiconly {
	padding-top:0px;
	padding-bottom:0px;
	min-height: 800px;
}

.section_div {
	margin: auto;
	width: auto;
	max-width: 1026px;
	padding-right: 20px;
	padding-left: 20px;
}

.sectionttl{
	display: block;
	padding-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 24px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sectiongallerywrap_div{
	margin-left:-3px;
	margin-right: -3px;
}
.sectiongal_img{
	border: solid 3px #fff;
	box-sizing: border-box;
	width:33.333%;
	float: left;
}


.callouts_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
	text-align: center;
	border-bottom:1px solid #000;
}
.callout_div {
	display: inline-block;
	padding-left: 1%;
	padding-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 16.66%;
	background-color: #fff;
	position: relative;
	vertical-align: top;
	box-sizing: border-box;
	padding-bottom: 10px;
}
.callout_div a {
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
}
.calloutcaption_div {
	bottom:0px;
	text-align:center;
}
.calloutcaption_div a {
	color: #4f565b;
	text-decoration:none;
}
.calloutttl_p{
	font-size:28px;
	line-height: 30px;
}
.calloutline_div{
	height: 1px;
	width: 150px;
	max-width:80%;
	border-top: 1px solid #666666;
	margin-top:5px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
}


.servicecats_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
	text-align: center;
	border-bottom:1px solid #000;
}
.servicecat_div {
	display: inline-block;
	padding-left: 1%;
	padding-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 16.66%;
	background-color: #fff;
	position: relative;
	vertical-align: top;
	box-sizing: border-box;
	padding-bottom: 10px;
}
.servicecat_div a {
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
}
.servicecatcaption_div {
	bottom:0px;
	text-align:center;
}
.servicecatcaption_div a {
	color: #4f565b;
	text-decoration:none;
}
.servicecatttl_p{
	font-size:28px;
	line-height: 30px;
}

.servicescatsmain_div .article_div{
	text-align: center;	
}
.servicescatsmain_div .article_div img{
	margin-bottom: 5px;
}


.servicescatsmain_div .article_div a:hover svg, .servicecats_div a:hover svg{
	fill:#31b7d6;	
}



.servicecat_a{
	padding-bottom: 10px;
	border-bottom:1px solid #000;
}
.servicesubcat_a{
	display:block;
	border-bottom:1px solid #000;
	padding-top: 10px;
	padding-bottom: 10px;
}


.servicessubcat_a{
	font-size: 110%;
	line-height: 110%;
	text-decoration: none;
	text-transform: uppercase;
	display:block;
	border-bottom:1px solid #000;
	padding-top: 25px;
	padding-bottom: 25px;
}





.servartttl_a{
	font-size: 110%;
	line-height: 110%;
	text-decoration: none;
	text-transform: uppercase;
	display:block;
	background-image:url("../images/downarrow.svg");
	background-repeat: no-repeat;
	background-position: center right;
	background-origin: content-box;
	padding-right: 5%;
}
.servartttl_a.servartopen{
	background-image:url("../images/uparrow.svg");
}

.servartreadmore{
	padding-top: 5px;
	float:right;
	padding-right: 45%;
	font-size:16px;
	line-height: 17px;
	font-weight: 400;
}


.serviceartwrap_div{
	border-bottom:1px solid #000;
	padding-top: 25px;
	padding-bottom: 25px;
}

.serviceartholder_div{
	display:none;	
}


.prodlist_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
}
.prodlistprod_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #ebebeb;
	height: 300px;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.prodlistprod_div a {
	color:#666;
	display:block;
	width:100%;
	height:100%;
}

.prodlistprodcaption_div {
	font-size:12px;
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#ebebeb;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.prodlistprodcaption_div a {
	color: #666;
	text-decoration:none;
}

.prodlistprodttl_p{
	font-weight:700;
	text-transform:uppercase;
}
.prodlistprodprice_span{
	text-transform:uppercase;
	font-size:12px;
}
.linethrough{
	text-decoration:line-through;
}
.breadcrumbs_div{
	font-size:15px;
	line-height:20px;
	text-transform:lowercase;
	color:#999;
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.breadcrumbs_div a{
	text-decoration:none;
	color:#999;
}
#headerwrap_div {
	color:#231F20;
	background-color: #fff;
	position: fixed;
	z-index:9998;
	width:100%;
}
.headerfiller_div{
	height: 109px;
}
#header_div {
	width: auto;
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
.logo_img{
	float:left;
	margin-top:15px;
	width:215px;
}

.topnav_div{
	float:right;
	color:#fff;
	margin-right:8px;
	margin-top:10px;
}
.topnav_div a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
a.logout_a{
	/*font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;*/
}
#minicartsiteoverlay{
 	display:none;
  position:fixed;
  left:0px;
  top:0px;
  z-index:9999;
  width: 100%;
	height: 100%;
  
}

#minicartwrap_div{
	clear:both;
	position:relative;
}
#minicart_div{
	font-size: 11px;
	line-height: 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-color: #fff;
	color: #000;
	width: 297px;
	padding: 10px;
	border: 1px solid #D9D9DA;
	z-index: 99999;
}
.minicartrow_wrap{
	max-height:300px;
	overflow-y:auto;
}
.minicartrow_div{
	width: auto;
	padding-bottom: 12px;
	padding-top: 11px;
	border-bottom: 1px solid #EFEFEF;
}
.minicart_img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:54px;
	height:auto;
}
.minicartright_div{
	float:right;
}
.minicartitem_div{
	width: 200px;
	float: left;
	text-transform:uppercase;
}
.minicartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #EFEFEF;
	margin-bottom: 6px;
}
.mincartlabel_span{
	display:inline-block;
	width:100px;
}
.minicartdelete_img{
	float:right;
}
.minicartremove{
	text-align:right;
	font-size:9px;
	text-transform:lowercase;
}
.minicartremove a{
	color:#000;
}

.search_div{
	clear:right;
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.svg);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:9px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:12px;
	padding-left:10px;
}
#searchbutton{
	float:right;
}


.nav_div{
	font-size: 15px;
	line-height: 15px;
	float:right;
	clear:right;
	color:#4f565b;
	text-align:right;
	padding-top:2px;
	padding-bottom:11px;
	margin-top:39px;
}

.navinner_div{
	position:relative;
	display: block;
	float:left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.nav_div a{
	color: #4f565b;
	display: inline-block;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
	border-right:solid 1px #4f565b;
	white-space: nowrap;
}

.navinner_div.last a{
	border-right:none;
}
.nav_div a.at, a.subnavopen{
	color:#174a7c;
	font-weight: 600;
}

.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}
.subnavcolumn_div{
	padding-right: 5%;
	width:25%;
	float:left;
	display:block;
	box-sizing: border-box;
}
.subnav_div{
	text-align: right;
	font-size: 11px;
	font-weight: 400;
	line-height: 13px;
	display: none;
	width: 100%;
	overflow: visible;
	position: absolute;
	background-color: #fff;
	padding-top: 0px;
	padding-bottom: 12px;
	border-bottom: 2px solid #818285;
	z-index: 999;
}

.subnav_div.subnavshort_left{
	left:auto;
	right: 0px;
}

.subnavshort{
	text-align: left;
	width:180px;
}


.subnavinner_div{
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.subnavshort .subnavinner_div{
	max-width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}

.subnavinnerinner_div{
	float:right;
	text-align: left;
}
.subnavgroup_div{
	margin-left:10px;
	float:left;
	display:block;
}

.subnavshort .subnavgroup_div{
	margin-left:0px;
	float:none;
	display:block;
}
.subnavcolumn_div .subnavgroup_div{
	margin-left:0px;
	float:none;
	padding-bottom: 25%;
	display:block;
	box-sizing: border-box;
}

.subnavttl{
	/*font-weight: 600;
	font-size: 12px;
	border-bottom: 1px solid #61CCCD;
	margin-bottom:2px;*/
}


.subnavshort .subnavgroup_div{
	display:block;
}

.subnav_div a{
	display:block;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
	color:#000;
}
.subnav_div a:hover{
	text-decoration: underline;
}
#mobileheaderwrap_div{
	position: fixed;
	top:0px;
	z-index: 9999;
	width: 100%;
	display: none;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#fff;
}
#mobileheader_div{
}
.mobilemenubtn{
	display: block;
	float:right;
	margin-right:20px;
	margin-top:10px;
	width:36px;
	height: 36px;
	background-image: url("../images/mobilemenubtnbg.svg");
	background-position: center right;
}
.mobilelogo_img{
	width:151px;
	max-width:70%;
	height:auto;
	margin-left: 20px;
	margin-top: 8px;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #fff;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 3px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 999999;
	max-width:400px;
	padding-top: 12px;
}
#mobilenav_div a {
	color: #4f565b;
	background-color: #fff;
	width: auto;
	display: block;
	text-align: left;
	height: 14px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 8px;
	font-weight: normal;
	border-bottom: 1px solid #000;
	font-size: 14px;
	line-height: 14px;
	margin-left: 25px;
	margin-right: 25px;
}
#mobilenav_div a.mobilemenu_hassubnav {
	background-image: url(../images/downtriangle.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#mobilenav_div a.mobilesubnav{
	background-color: #666;
}

#mobilenav_div a.mobilesubsubnav{
	background-color: #D1D3D4;
	text-transform: none;
	font-weight: 400;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
}


.mobilesubnav_div{
	display:none;
}


.mobilesearchwrap_div{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ccc;
}
.mobilesearch_div{
	width: 225px;
	height: 30px;
	background-image: url(../images/mobilesearchbg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left:auto;
}
#mobilesearchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:170px;
	float:left;
	font-size:14px;
	padding-left:10px;
}
#mobilesearchbutton{
	float:right;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#e4e9ec;
}
#footer_div {
	width: auto;
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
	border-top:11px solid #174a7c;
}
#footer_div a {
	color:#174a7c;
	text-decoration: none;
}
#footer_div a.footersubnav {
	color:#174a7c;
	text-decoration: none;
}
.footnav_div{
	padding-top: 12px;
}
.footnav_div p{
	padding-bottom: 0px;
}
.footermain_a{
	
}

.footerclearsmall{
	display:none;
	clear:both;
	height: 10px;
}

.footercleartiny{
	display:none;
	clear:both;
	height: 10px;
}

.footerclearmicro{
	display:none;
	clear:both;
	height: 10px;
}

.catchphrase_div{
	margin-top: 12px;
	background-color: #e4e9ec;	
	text-align: center;
	padding-top: 30px;
	padding-bottom: 32px;
}
.menuhoriline_div{
	padding-top: 30px;
	border-bottom:1px solid #000;
}

.cright_div{
	clear:both;
	font-size:12px;
	float:right;
}
.searchres_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #999999;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}


#pagebanner_div{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	height:434px;
	position:relative
}
.bannerinner_div{
	height: 100%;
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 7%;
	padding-right: 20px;
	position: relative;
}

.bannercaptionholder{
	position:absolute;
	z-index: 2500;
	bottom:15%;
}
.bannercaption_div{
	max-width: 800px;
	margin-right: auto;
	opacity:0;
}

.bannercaption_div h1{
	font-size: 72px;
	line-height: 60px;
}

.horline{
	border-bottom:1px solid #000;
	max-width:1126px;
	margin-left: auto;
	margin-right: auto;
}
/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
	width:670px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	max-width: 100%;
}
#slideshow_div{
	height:380px;
	overflow:hidden;
}


.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.slide_div a.slide_a{
	display:block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.slide_div iframe{
	width:100%;
	height: 100%;
}

.slidevideowrap_div{
	position: relative;
	width:100%;
	height: 100%;
	overflow:hidden;
}
.slidevideowrap_div iframe{
	position:absolute;
	max-width: none;
}


.slidevideowrap_div video{
	width:100%;
	height: auto;
	opacity: 0;
	position:absolute;
	max-width: none;
}

#projpager{
	position:absolute;
	right:5%;
	bottom:10px;
	z-index:9995;
}
.projpager{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 3px;
	background-image: url(../images/pager_bg.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 23px 10px;
}
.projpager.cycle-pager-active{
	background-position: right center;
}
.slidecaptionwrap_div{
	position: absolute;
	width:100%;
}
.slidecaption_div{
	position: relative;
	width: auto;
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	z-index: 999999;
}
.slidecaptioninner_div{
	width:550px;
	max-width: 50%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}

#slidecaption1{
	opacity:0;
}

.slidetopshadow_div{
	position: absolute;
	z-index: 2000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidebottomshadow_div{
	position: absolute;
	z-index: 2000;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#prev{
	position:absolute;
	left:-50px;
	z-index:1000;
	top:170px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:-50px;
	z-index:1000;
	top:170px;
	cursor:pointer;
}
#prev.disabled, #next.disabled{
	display:none;
}

/******GALLERY SLIDESHOW*********/
.galleryslideshowwrap_div{
	position:relative;
}
#galleryslideshow_div{
	width:100%;
	height:770px;
	overflow:hidden;
}

#galleryslideshow_div .slick-slide{
	height: auto;
}


.slick-list{
	width: 100%;
	height: 100%;
}
.slick-track{
	height:100%;
}
.galleryslidepic_div{
	width: 100%;
	height: 90%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}


.galleryslidecaption_div{
	height: 44px;
}
.galleryslidettl{
	font-weight: bold;
}
#galleryprev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#gallerynext{
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#galleryprev.disabled, #gallerynext.disabled{
	display:none;
}

/*PAGER*/
#slideshowpagerwrap_div{
	position: relative;
}
.caroleftcover{
	position: absolute;
	left:-20px;
	z-index: 999;
	top: 0px;
	height: 100%;
	width:20px;
	background-color: #fff;
}

#slideshowpager{
	margin-left: -20px;
	margin-top:20px;
}
#slideshowpager .slick-slide{
	border:10px solid #fff;
}
#slideshowpager .slick-slide img{
	border:10px solid #fff;
	width:100%;
	height: auto;
}


/*******FORM STYLES******/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-style:italic;
}
::-moz-placeholder { /* Firefox 19+ */
	font-style:italic;
}
:-ms-input-placeholder { /* IE 10+ */
	font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
	font-style:italic;
}


.formwrap_div{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

select {
	/*font-size: 12px;
	line-height: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-image: url(../images/select_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #fff;
	color: #000000;
	border: 2px solid #000000;
	padding-left: 7px;
	padding-right: 37px;
	padding-top: 8px;
	padding-bottom: 8px;*/
}
.formcolumn_quarter{
	float:left;
	width:25%;
	box-sizing: border-box;
	padding-right: 1%;
	min-height: 20px;
}
.formcolumn_half{
	float:left;
	width:50%;
	box-sizing: border-box;
	padding-right: 2%;
	min-height: 20px;
}
.formcolumn_third{
	float:left;
	width:33%;
	box-sizing: border-box;
	padding-right: 1%;
	min-height: 20px;
}
.formcolumn_twothirds{
	float:left;
	width:66%;
	box-sizing: border-box;
	padding-right: 1%;
	min-height: 20px;
}

.formcolumn_fullwidth{
	float:none;
	width:auto;
	clear: both;
	box-sizing: border-box;
	min-height: 20px;
}

.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-right:3px;
	padding-bottom:5px;
	text-align:left;
	width:46%;
	margin-right:2%;
	float:left;
	box-sizing : border-box;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	width: 98%;
	margin-right: 2%;
	clear:both;
	box-sizing : border-box;
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	text-transform:uppercase;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}

.formsubtitle_div{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #333;
	color: #fff;
}
.formsubsubtitle_div{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}
.formtextblock_div{
	padding-top: 3px;
	padding-bottom: 3px;
}
.formfld1{
	-webkit-appearance: none;
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	box-sizing : border-box;
}
.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	box-sizing : border-box;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}
.form_date{
	width:70px;
}
textarea.formfld2{
	height:60px;
}
.submitbutton, a.submitbutton{
	-webkit-appearance: none;
	text-transform:uppercase;
	font-size: 14px;
	line-height: 14px;
	color:#0d284c;
	font-weight:600;
	background-color: #e4e9ec;
	min-width: 140px;
	max-width: 98%;
	text-align:center;
	 padding-top:12px;
	 padding-bottom:12px;
	 padding-left:16px;
	 padding-right:16px;
	 cursor:pointer;
	 border:none;
	 float:left;
	 text-decoration:none;
	white-space: normal;
	box-sizing: border-box;
	margin-right: 2%;
	border-radius: 5px;	
}
.submitbutton:hover, a.submitbutton:hover{
	color:#fff;
	background-color: #0d284c;
}



.formcheckoutitem_div{
	font-size: 14px;
	line-height: 22px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #CCC;
	width:90%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	max-width:300px;
	min-height:22px;
}


#minicart_submit{
	font-size: 12px;
	line-height: 12px;
	width:100%;
	float:none;
	 padding-top:10px;
	 padding-bottom:11px;
}

.contentinner_div {
	float: left;
	width: 50%;
	padding-top:20px;
	box-sizing: border-box;
}
.width_half {
	float: left;
	width: 50%;
	padding-right: 4%;
}
.width_half .widthrestrictpadleft{
	max-width: 563px;
	margin-left: auto;
	padding-left: 20px;
}
.width_half .widthrestrictpadright{
	max-width: 563px;
	margin-right: auto;
	padding-right: 20px;
}
.width_half .widthrestrictpadboth{
	max-width: 563px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.width_quarter {
	float: left;
	width: 25%;
	padding-right: 4%;
}

.width_1third {
	float: left;
	width: 33.3%;
	padding-right: 4%;
}
.width_2thirds {
	float: left;
	width: 66.6%;
	padding-right: 4%;
}
.width_3quarters {
	float: left;
	width: 75%;
	padding-right: 4%;
}

.fullwidth {
	float: none;
	width: auto;
	padding-right: 0px;
	clear:both;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.fullwidth .widthrestrictpadleft{
	max-width: 1026px;
	margin-left: auto;
	padding-left: 20px;
}
.fullwidth .widthrestrictpadright{
	max-width: 1026px;
	margin-right: auto;
	padding-right: 20px;
}
.fullwidth .widthrestrictpadboth{
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

/*******PRODUCT PAGE STYLES******/
.product_div{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:15px;
	margin-bottom:15px;
}

.prodgal_div{
	width:50%;
	float:left;
	max-width: 500px;
	border-right: 1px solid #babcbe;
	padding-right: 5%;
	box-sizing: border-box;
}
#prodgalpic_div{
	width: 100%;
	height: 500px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #f9f9f9;
}
.prodgalthumbs_div{
	width: 100%;
	margin-top:10px;
}
.prodgalthumb_img{
	margin: 4px;
	border: 1px solid #f9f9f9;
	padding:2px;
}

.productdetail_div{
	width:50%;
	padding-left:5%;
	float:left;
	box-sizing: border-box;
}

.productttl_div{
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
}
.productprice_p{
	font-weight:700;
	color:#000;
}
.productinfo_div{
	margin-top:40px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #f6f6f6;
}

.productinfottl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}
.relatedproducts_div{
	margin-top:20px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #fff;
}

.relatedproductsttl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}
#addtocartform label{
	display:inline-block;
	min-width:120px;
}

.productsold_span{
	color:#D70307;
	text-transform:uppercase;
	font-weight:normal;
}
#cartmessage_div{
	color:#0A811D;
}
.carthead_div{
	float: left;
	margin-right: 3%;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.cartheaditem_div{
	width: 45%;
}
.cartheadprice_div{
	width: 15%;
}
.cartheadqty_div{
	width: 15%;
}
.cartheadsubtotal_div{
	float:right;
	margin-right:0px;
	width: 15%;
	text-align:right;
}
.cartrow_div{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px solid #999;
}
.cartrow_div a{
	text-decoration:none;
	color:#333;
}

.cartitem_div{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.cart_img{
	float:left;
	margin-right:4%;
	width:15%;
	height:auto;
}
.cartiteminner_div{
	width:75%;
	float:left;
	text-transform:uppercase;
	max-width:250px;
	padding-top:10px;
}
.cartprodttl_div{
	font-size:16px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.cartlabel_div{
	width:49%;
	float:left;
}
.cartattr_div{
	width:49%;
	float:right;
	text-align:right;
}
.cartprice_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartqty_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartsubtotal_div{
	padding-top:48px;
	width: 15%;
	float: right;
	text-align:right;
}
.cartqtyinner_div{
	float:left;
}

.nocartpadding{
	padding-top: 0px !important;
}

.cartremove_div{
	font-size:10px;
	float:right;
}
.cartfootlabel_div{
	width: 80%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartfoottotal_div{
	width: 15%;
	float: right;
	text-align:right;
}
#cart_submit{
	float:right;
}
.phonenarrowlabel{
	font-weight:700;
	display:none;
}
.vouchwrap_div{
	float:left;
	width:51%;
}
.vouchlabel_div{
	font-weight:700;
	float:left;
	text-transform:uppercase;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}
#voucher_promo_code{
	float:left;
	width:100px;
}
#vouch_apply{
	float:left;
	margin-left:8px;
	padding-top:9px;
	padding-bottom:10px;
	width: 100px;
}

.cartcodelabel_div{
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartcodeamount_div{
	width: 15%;
	float: right;
	text-align:right;
}

.loginregister_div1{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top:12px;
	margin-bottom:12px;
}
.loginregister_div2{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	border-left: 1px solid #999;
	margin-top:12px;
	margin-bottom:12px;
}
.prodswatch_img{
	border: 2px solid #fff;
	margin-right:20px;
	cursor:pointer;
}
.prodswatch_img:last-child{
	margin-right:0px;
}

.swatchchosen{
	border: 2px solid #000;
}
#addressdetails_div {
	display: none;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}
.deliverydivs  {
}
#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:700;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.green{
	color:#12AA35;
}
.orange{
	color:#EF7A0D;
}
.orderttl_div{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}

.orderrow2_div{
	background-color:#FBFBFB;
}
.ordercontent_div{
	display:none;
	font-size:11px;
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #fff;
	padding:8px;
	border: 1px dashed #ccc;
}

.orderpayments_div{
	display:none;
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}
.orderpaymentsrow{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	border-bottom: 1px solid #EBEBEB;
	font-weight: 700;
}




.voucherprint_div{
	position: relative;
	width: 600px;
	height: 276px;
	margin-right: auto;
	background-image: url(../images/voucher_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: solid 1px #ccc;
	background-size: cover;
}
.voucherprintcompany_div{
	position:absolute;
	top:20px;
	left:50px;
}
.voucherprintvalue_div{
	position:absolute;
	top:80px;
	left:150px;
	font-size:12px;
}
.voucherprintamount{
	font-weight:700;
	font-size:36px;
	color:#D10003;
}
.voucherprintcode{
	font-weight:700;
	font-size:16px;
}


.laybymsg_div{
	font-style: italic;
}
.cartlaybymsg_div{
	text-align: right;
	font-style: italic;
}
.dolayby{
	display: inline-block;
	font-style: normal;
	margin-bottom: 8px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	color: #090;
	background-color: #D6EFD7;
}
.laybyamount{
	float: right;
	font-weight: bold;
	padding-right: 10px;
}


.gallerythumb_div{
	float: left;
	width: 170px;
	height: 250px;
	padding: 10px;
	border: 1px solid #999;
	margin: 10px;
	text-align: center;
	font-style: italic;
}

.gallerythumb_div img {
	margin-bottom: 10px;
}
.galleryphotog{
	font-size: 12px;
	font-weight: 500;
	font-style: normal;
}
.galleryphotogurl{
	font-size: 10px;
	font-style: normal;
}

.two_per_row_div{
	display:none;
	clear: both;
}
.three_per_row_div{
	display:none;
	clear: both;
}
.four_per_row_div{
	display:none;
	clear: both;
}
.five_per_row_div{
	display:none;
	clear: both;
}
#changeemail_div{
	background-color: #e5e5e5;
	display:none;
	padding:10px;
}
#changeemail_div .submitbutton{
	float: right;
}
#newemailerror{
	display:none;
	color: #ff0000;
}
#map_div{
	height:400px;
	width:100%;
	float: right;
	background-color: #E6E6E5;
	max-width: 100%;
}

#articlelistwrap_div .three_per_row_div{
	display:block;
}

#connectlistwrap_div .four_per_row_div{
	display:block;
}

.article_div{
	margin-bottom: 4%;
	float:left;
	width:33.33%;
	box-sizing: border-box;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	
}
.article_div h3{
	text-align: center;
}

.article_div a{
	color:#4f565b;
	text-decoration: none;
}
.connectart{
	width:25%;	
}

#loadmore_p, #loadmoreconnect_p{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #ed1c24;
}

#loadmore_p .submitbutton, #loadmoreconnect_p .submitbutton {
	float:none;
}

.homelink_div{
	width:25%;
	float:left;
}
.homelink_div img{
	width:100%;
}

.homelink_div a{
	text-decoration: none;
	color: #000;
}
.homelink_a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
}
.homelinkttl{
	display: block;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 21px;
	padding-top: 21px;
	text-align: left;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 24px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}
.homelinksholder_div{
	padding-top: 29px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 29px;
}

.homelinks1{
	padding-left: 0px;	
}

.instapic_div{
	width: 25%;
	box-sizing: border-box;
	padding:5px;
	float: left;
}
@media only screen and (min-width: 2000px) {
	.instapic_div{
		width: 20%;
	}
}

@media only screen and (min-width: 2400px) {
	.instapic_div{
		width: 16.666%;
	}
}


.instapicinner_div{
	height: 272px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.instapicinner_div:hover{
	
}
.instapicinner_div a{
	position:relative;
	display:block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #fff;
}
.instadetailsouter_div{
	position:relative;
	width: 100%;
	height: 100%;
	background-image: url(../images/instabg.png);
	vertical-align: middle;
	text-align: center;
	display:table;
	opacity: 0;
}
.instadetailsouter_div:hover{
	opacity: 1;
}
.instadetailsinner_div{
	font-size: 12px;
	position:relative;
	width: 100%;
	height: 100%;
	display: table-cell;
	box-sizing: border-box;
	padding: 5%;
    vertical-align: middle;
    text-align: center;
}
.instaicon_img{
	position: absolute;
	left:2%;
	top:2%;
	width:10%;
}

.popupintro_div{
	max-width: 500px;	
}

.facebookicon_img{
	position: absolute;
	left:2%;
	top:2%;
	width:11%;
	z-index: 10;
}
.orderconf_div{
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #FFF;
	border: 1px solid #999;
	padding:8px;
	font-size: 11px;
	line-height: 16px;
	max-width: 700px;
}
#footer_div .width_1third {
	padding-right: 8%;
	box-sizing: border-box;
}
.mainpic_img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.teamlist_div{
	width:104%;
	margin-left: -2%;
	margin-right: -2%;
}

.teamlist_div .article_div{
	padding-left: 0;
	padding-right: 0;
	margin-left: 2%;
	margin-right:2%;
	position: relative;
	overflow: hidden;
	width:29.3%
}
.teamoverlay_div{
	position: absolute;
	z-index: 10;
	left:0px;
	top:0px;
	width:100%;
	height: 100%;
	background-color: #31b7d6;
	color: #fff;
	opacity:0;
}

.teamoverlay_div:hover{
	opacity:.85;
}

.teamoverlaytext_div{
	margin-top:0px;
	padding:10%;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
}

.teamoverlaytext_div a{
	color:#fff;
}
.teamoverlaytext_div a:hover{
	color:#fff !important;
	text-decoration: underline;
}

.teamlistlinkedin{
	margin-top: 12px;	
}

a.teamlistreadmore_a{
	display:inline-block;
	margin-top: 12px;
	color: #fff;
	padding:4px;
	border:1px #fff solid;
	text-decoration: none;
}

a.teamlistreadmore_a:hover{
	background-color: #fff;
	color: #31b7d6 !important;
	text-decoration: none;
}

a.teamreadmore_a{
	display:inline-block;
	margin-top: 12px;
	color: #31b7d6;
	padding:4px;
	border:1px #31b7d6 solid;
	text-decoration: none;
}

a.teamreadmore_a:hover{
	background-color: #31b7d6;
	color: #fff !important;
	text-decoration: none;
}
.teamthumb_img{
	margin-bottom: 8px;	
}

.teampic_div{
	width:40%;
	float:left;
	padding-right: 2%;
	box-sizing: border-box;
}

.teamtext_div{
	width:60%;
	float:left;
	padding-left: 2%;
	box-sizing: border-box;
}
.teamtext_div .contentinner_div{
	padding-top: 0px;
}

.teamlinkedin{
	margin-top: 15px;	
}

.connectthumb_img{
	margin-bottom: 8px;	
	border:1px solid #000;
}
.seminartime{
	text-align: center;
	padding-top: 6px;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	
}

.stdcontent_div{
	max-width: 700px;	
	margin-left: auto;
	margin-right: auto;
}
#whitepaperslistwrap_div{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}


#videobloglistwrap_div{
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

div.toggler {
	cursor: pointer;
}

div.toggler:hover{
	color:#31b7d6 !important;	
}

div.element {
	display: none;
}

.relatedcontent_div{
	padding-top:40px;
	padding-bottom:40px;
}

.section_div .relatedcontent_div{
	padding-top:0px;
	padding-bottom:20px;
}

.relatedcontent_div p{
	padding-bottom: 4px;
}

p.relatedcontentttl{
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 16px;
}
.relatedcontent_div a{
	color: #31B7D6;
	text-transform: uppercase;
	text-decoration: none;
}
.relatedcontent_div a:hover{
	text-decoration: underline;
}

.serviceartholder_div .relatedcontent_div{
	padding-top:20px;
	padding-bottom:0px;
}

.serviceartholder_div p.relatedcontentttl{
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.serviceartholder_div .relatedcontent_div p{
	padding-bottom: 2px;
}
.mainvideo_div{
	text-align: center;
	padding-bottom: 20px;
}